@charset "utf-8";

object { /*Remove Flash outlines in Firefox*/
	outline: none;
}

body{
	margin: 0px;
	padding: 0px;
	text-align: center;
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #FFF;	
	background-color: #000;
	background-image: url(/assets/images/bkgd_sky.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}

.oneColFixCtrHdr #container {
	width: 966px;
	margin: 0 auto;
	text-align: left;
}

.oneColFixCtrHdr #header {
	padding: 0px;
	height: 158px;
	position: relative;
}

.oneColFixCtrHdr #mainContent {
	padding: 0px 0px 0px 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(../assets/menus/sky_page_15.png);
}

#header-spacer { /* Extra space at top of page */
	height: 15px
}

#breadcrumb {
	padding: 0px;
	background-image: url(../assets/menus/sky_page_17.png);
	height: 27px;
}

#breadcrumb-left {
	float: left;
	padding: 5px 0px 0px 14px;
	height: 22px;
	width: 820px;
}

#breadcrumb-right {
	float: right;
	padding: 5px 14px 0px 0px;
	height: 22px;
	width: 100px;
	text-align: right;
}

#main-content-left {
	float: left;
	width: 720px;
	padding: 24px 0px 0px 20px;
	margin: 0px 0px 0px 4px;
	background-image: url(../assets/images/bkgd_skymenu_01.jpg);
	background-repeat: no-repeat;
}

#title-image {
	float: left;
	padding: 0px 0px 0px 0x;
}

#quotation {
	float: left;
	width: 374px;
	padding: 0px 0px 0px 40px;
}

#main-content-right {
	float: right;
	width: 200px;
	padding: 0px 10px 0px 0px;
}

.menubox {
	float: right;
	text-align: left;
	padding: 0px 0px 0px 0px;
}

.menu-icon {
	float: left;
	padding: 14px 10px 8px 10px;
}

.menu-text {
	float: left;
	text-align: left;
	width: 400px;
	padding: 12px 10px 0px 10px;
}

#main-content-bottom {
	position: relative;
	padding: 30px 0px 30px 0px;
}

.news-box{
	float: left;
	text-align: left;
	width: 480px;
	padding: 20px 0px 40px 50px;
}

.oneColFixCtrHdr #footer {
	clear: both;
	padding: 0px 0px 0px 0px;
}

#footer-frame { /* Bottom frame image */
	background-image: url(../assets/menus/sky_page_16.png);
	height: 13px;
	background-repeat: no-repeat;
}

.clear-float {
	clear: both;
	padding: 0px 0px 0px 0px;
	height: 10px;
}


/************** Ad Formatting ****************/

.ad-bottom {
	float: left;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	width: 340px;
	padding: 20px 0px 50px 60px;
}

/************** Image Display ****************/


.center-image { /* Used to center images on the page */
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

/************** Text Formatting ****************/

a:link {
	color: #FF0;
	font-weight: bold;
}

a:visited {
	color: #FF0;
	font-weight: bold;
}

a:hover {
	color: #0FF;
	font-weight: bold;
}

a:active {
	color: #0FF;
	font-weight: bold;
}

h1 {
	font: bold 48px Arial, Helvetica, sans-serif;
	color: #FFF;
	margin-top: 0px;
	font-size: 36px;
}

h2 {
	font: bold 20px Arial, Helvetica, sans-serif;
	color: #FFF;
	margin-top: 0px;
	margin-bottom: 0px;
}

h3 {
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #FFF;
	margin-top: 0px;
	margin-bottom: 0px;
}

h4 {
	font: bold Arial, Helvetica, sans-serif;
	color: #FFF;
	margin-top: 0px;
	margin-bottom: 0px;
}

p {
	font: 13px Arial, Helvetica, sans-serif;
	color: #FFF;
	line-height: 120%;
}

.para1 {
	font: 13px Arial, Helvetica, sans-serif;
	color: #FFF;
	line-height: 130%;
}

hr {
	border: none;
	color:#777;
	background-color:#777;
	height: 4px;
}

.text-updated {
	font: bold italic 16px Arial, Helvetica, sans-serif;
	color: #00FFFF;
	margin-top: 0px;
	margin-bottom: 0px;
}

.quote-left {
	font: 16px Volkhov;
	color: #AAA;
	line-height: 140%;	
	text-align: left;
}

.quote-right {
	font: 16px Volkhov;
	color: #AAA;
	line-height: 140%;	
	text-align: right;
}

.breadcrumb-text {
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #FFF;
}

.links-lg {
	font: bold 20px Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 150%;	
}
